cutlass::divide_assert< Dividend, Divisor > Struct Template Reference

`#include <cutlass_math.h>`

## Public Types

enum | { value = Dividend / Divisor }

## Detailed Description

### template<int Dividend, int Divisor>
struct cutlass::divide_assert< Dividend, Divisor >

For performing a constant-division with a compile-time assertion that the Divisor evenly-divides the Dividend.

## Member Enumeration Documentation

## anonymous enum

template<int Dividend, int Divisor>

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- cutlass_math.h